@charset "utf-8";
/* CSS Document */

body {
    font-size: 1.2em;
}

/* （告知ページ）ページ名：ページが見つかりません */
.fs-p-pageNotFound__title {
    line-height: 1.8;
}

/* （告知ページ）ページ名：会員規約について */
.fs-p-memberAgreement {
    line-height: 1.8;
}

/* （告知ページ）ページ名：ポイントについて */
.fs-p-aboutPoints {
    line-height: 1.8;
}

/* （告知ページ）ページ名：送料とお支払い方法について */
.fs-c-documentArticle {
    line-height: 1.8;
}
/* （商品詳細）レビューの文字サイズ */
.fs-c-productReview {
    font-size: 1.2rem;
}
@media screen and (max-width: 768px) {
/* （レビュー）ページ名：レビューを書く */
.fs-c-inputInformation {
	width: calc(100% - 30px);
    margin: 0 auto;
}
}
